package mx.gob.imss.simo.administracionusuario.common.constant;

public class MensajesErrorConstants {

    public static final String ME_001A = "me001a";
    public static final String ME_001B = "me001b";
    public static final String ME_001 = "me001";
    public static final String ME_002 = "me002";
    public static final String ME_003 = "me003";
    public static final String ME_004 = "me004";
    public static final String ME_005 = "me005";
    public static final String ME_006 = "me006";
    public static final String ME_007 = "me007";
    public static final String ME_008 = "me008";
    public static final String ME_009 = "me009";
    public static final String ME_010 = "me010";
    public static final String ME_011 = "me011";
    public static final String ME_012 = "me012";
    public static final String ME_013 = "me013";
    public static final String ME_014 = "me014";
    public static final String MER_014 = "mer014";
    public static final String ME_015 = "me015";
    public static final String ME_016 = "me016";
    public static final String ME_017 = "me017";
    public static final String ME_018 = "me018";
    public static final String ME_019 = "me019";
    public static final String ME_020 = "me020";
    public static final String ME_021 = "me021";
    public static final String ME_022 = "me022";
    public static final String ME_023 = "me023";
    public static final String ME_024 = "me024";
    public static final String ME_025 = "me025";
    public static final String ME_026 = "me026";
    public static final String ME_027 = "me027";
    public static final String ME_028 = "me028";
    public static final String ME_029 = "me029";
    public static final String ME_030 = "me030";
    public static final String ME_031 = "me031";
    public static final String ME_032 = "me032";
    public static final String ME_033 = "me033";
    public static final String ME_034 = "me034";
    public static final String ME_035 = "me035";
    public static final String ME_036 = "me036";
    public static final String ME_037 = "me037";
    public static final String ME_038 = "me038";
    public static final String ME_039 = "me039";
    public static final String ME_040 = "me040";
    public static final String ME_041 = "me041";
    public static final String ME_042 = "me042";
    public static final String ME_043 = "me043";
    public static final String ME_044 = "me044";
    public static final String ME_045 = "me045";
    public static final String ME_046 = "me046";
    public static final String ME_047 = "me047";
    public static final String ME_048 = "me048";
    public static final String ME_049 = "me049";
    public static final String ME_050 = "me050";
    public static final String ME_051 = "me051";
    public static final String ME_052 = "me052";
    public static final String ME_053 = "me053";
    public static final String ME_054 = "me054";
    public static final String ME_055 = "me055";
    public static final String ME_056 = "me056";
    public static final String ME_057 = "me057";
    public static final String ME_058 = "me058";
    public static final String ME_059 = "me059";
    public static final String ME_060 = "me060";
    public static final String ME_061 = "me061";
    public static final String ME_062 = "me062";
    public static final String ME_063 = "me063";
    public static final String ME_064 = "me064";
    public static final String ME_065 = "me065";
    public static final String ME_066 = "me066";
    public static final String ME_067 = "me067";
    public static final String ME_068 = "me068";
    public static final String ME_069 = "me069";
    public static final String ME_070 = "me070";
    public static final String ME_071 = "me071";
    public static final String ME_072 = "me072";
    public static final String ME_073 = "me073";
    public static final String ME_074 = "me074";
    public static final String ME_075 = "me075";
    public static final String ME_076 = "me076";
    public static final String ME_077 = "me077";
    public static final String ME_078 = "me078";
    public static final String ME_079 = "me079";
    public static final String ME_080 = "me080";
    public static final String ME_081 = "me081";
    public static final String ME_082 = "me082";
    public static final String ME_083 = "me083";
    public static final String ME_084 = "me084";
    public static final String ME_085 = "me085";
    public static final String ME_086 = "me086";
    public static final String ME_087 = "me087";
    public static final String ME_088 = "me088";
    public static final String ME_089 = "me089";
    public static final String ME_090 = "me090";
    public static final String ME_091 = "me091";
    public static final String ME_092 = "me092";
    public static final String ME_093 = "me093";
    public static final String ME_094 = "me094";
    public static final String ME_095 = "me095";
    public static final String ME_096 = "me096";
    public static final String ME_097 = "me097";
    public static final String ME_098 = "me098";
    public static final String ME_099 = "me099";
    public static final String ME_100 = "me100";
    public static final String ME_101 = "me101";
    public static final String ME_102 = "me102";
    public static final String ME_103 = "me103";
    public static final String ME_104 = "me104";
    public static final String ME_105 = "me105";
    public static final String ME_106 = "me106";
    public static final String ME_107 = "me107";
    public static final String ME_108 = "me108";
    public static final String ME_109 = "me109";
    public static final String ME_110 = "me110";
    public static final String ME_111 = "me111";
    public static final String ME_112 = "me112";
    public static final String ME_113 = "me113";
    public static final String ME_114 = "me114";
    public static final String ME_115 = "me115";
    public static final String ME_116 = "me116";
    public static final String ME_117 = "me117";
    public static final String ME_118 = "me118";
    public static final String ME_119 = "me119";
    public static final String ME_120 = "me120";
    public static final String ME_121 = "me121";
    public static final String ME_122 = "me122";
    public static final String ME_123 = "me123";
    public static final String ME_124 = "me124";
    public static final String ME_125 = "me125";
    public static final String ME_126 = "me126";
    public static final String ME_127 = "me127";
    public static final String ME_128 = "me128";
    public static final String ME_129 = "me129";
    public static final String ME_130 = "me130";
    public static final String ME_131 = "me131";
    public static final String ME_132 = "me132";
    public static final String ME_133 = "me133";
    public static final String ME_134 = "me134";
    public static final String ME_135 = "me135";
    public static final String ME_136 = "me136";
    public static final String ME_137 = "me137";
    public static final String ME_138 = "me138";
    public static final String ME_139 = "me139";
    public static final String ME_140 = "me140";
    public static final String ME_141 = "me141";
    public static final String ME_142 = "me142";
    public static final String ME_143 = "me143";
    public static final String ME_144 = "me144";
    public static final String ME_145 = "me145";
    public static final String ME_146 = "me146";
    public static final String ME_147 = "me147";
    public static final String ME_148 = "me148";
    public static final String ME_149 = "me149";
    public static final String ME_150 = "me150";
    public static final String ME_151 = "me151";
    public static final String ME_152 = "me152";
    public static final String ME_153 = "me153";
    public static final String ME_154 = "me154";
    public static final String ME_155 = "me155";
    public static final String ME_156 = "me156";
    public static final String ME_157 = "me157";
    public static final String ME_158 = "me158";
    public static final String ME_159 = "me159";
    public static final String ME_160 = "me160";
    public static final String ME_161 = "me161";
    public static final String ME_162 = "me162";
    public static final String ME_163 = "me163";
    public static final String ME_164 = "me164";
    public static final String ME_165 = "me165";
    public static final String ME_166 = "me166";
    public static final String ME_167 = "me167";
    public static final String ME_168 = "me168";
    public static final String ME_169 = "me169";
    public static final String ME_170 = "me170";
    public static final String ME_171 = "me171";
    public static final String ME_172 = "me172";
    public static final String ME_173 = "me173";
    public static final String ME_174 = "me174";
    public static final String ME_175 = "me175";
    public static final String ME_176 = "me176";
    public static final String ME_177 = "me177";
    public static final String ME_178 = "me178";
    public static final String ME_179 = "me179";
    public static final String ME_180 = "me180";
    public static final String ME_185 = "me185";
    public static final String ME_186 = "me186";
    public static final String ME_200 = "me200";

    public static final String ME_500 = "me500";
    public static final String ME_501 = "me501";
    public static final String ME_502 = "me502";
    public static final String ME_504 = "me504";

    public static final String ME_801 = "me801";
    public static final String ME_802 = "me802";
    public static final String ME_803 = "me803";
    public static final String ME_998 ="me998";
    public static final String ME_999 = "me999";
    public static final String ME_997 = "me997";
    public static final String ME_996 = "me996";

    /**
     * Mensajes Generales
     */
    public static final String MG_OO4 = "mg004";
    public static final String MG_O24 = "mg024";
    
    /**
     * Mensaje de Mantenimiento Menor
     */
    
    
}
